
all : create_s1 create_s2 create_s3 create_s4 create_s5

create_s5 : 
	java db.lib.XMLSQLInterpreter \
		-debug ${DEBUG} \
		-user ${DBUSER} \
		-password ${DBPASSWD} \
		-driver ${DBDRIVER} \
		-url ${DBURL}university5 \
		create_s5.xml

create_s4 : 
	java db.lib.XMLSQLInterpreter \
		-debug ${DEBUG} \
		-user ${DBUSER} \
		-password ${DBPASSWD} \
		-driver ${DBDRIVER} \
		-url ${DBURL}university4 \
		create_s4.xml

create_s3 : 
	java db.lib.XMLSQLInterpreter \
		-debug ${DEBUG} \
		-user ${DBUSER} \
		-password ${DBPASSWD} \
		-driver ${DBDRIVER} \
		-url ${DBURL}university3 \
		create_s3.xml

create_s2 : 
	java db.lib.XMLSQLInterpreter \
		-debug ${DEBUG} \
		-user ${DBUSER} \
		-password ${DBPASSWD} \
		-driver ${DBDRIVER} \
		-url ${DBURL}university2 \
		create_s2.xml

create_s1 : 
	java db.lib.XMLSQLInterpreter \
		-debug ${DEBUG} \
		-user ${DBUSER} \
		-password ${DBPASSWD} \
		-driver ${DBDRIVER} \
		-url ${DBURL}university1 \
		create_s1.xml









